#win_1448933 {
border: 1px solid #ffffff;
width: 200px;
text-align: right;
margin-left:auto;
}
#win_header_1448933 {
background-color: #ffffff;
height: 20px;
line-height: 20px;
}
#win_header_text_1448933 {
font-size: 12px;
color: #ffffff;
font-weight: bold;
text-decoration:none;
}
#win_flash_1448933 {
height: 100%;
}

#win_347094 {
border: 0px solid #fc8f0a;
width: 180px;
text-align: right;
margin: 0 auto;
}
#win_header_347094 {
height: 0px;
}
#win_header_347094 a {
font-size: 12px;
color: #ffffff;
margin: 3px;
text-decoration: none


font-weight: bold;
}
#win_flash_347094 {
height: 250px;
}
#win_flash_347094 ul {
margin: 7px;
padding: 2px
list-style: none;
}
#win_flash_347094 ul li {
margin-bottom: 7px;
}
#win_flash_347094 ul li a {
color: #023d27;
font-size: 16px;
font-weight: regular;
text-decoration: none
}

#win_1448017 {
border: 1px solid #ffffff;
width: 200px;
text-align: right;
margin-left:auto;
}
#win_header_1448017 {
background-color: #ffffff;
height: 20px;
line-height: 20px;
}
#win_header_text_1448017 {
font-size: 12px;
color: #ffffff;
font-weight: bold;
text-decoration:none;
}
#win_flash_1448017 {
height: 100%;
}

#win_1447989 {
border: 0px solid #023d27;
width: 150px;
text-align: center;
margin: 0 auto;
}
#win_header_1447989 {
background-color: #023d27;
height: 0px;
line-height: 20px;
}
#win_header_text_1447989 {
font-size: 12px;
color: #ffffff;
font-weight: bold;
text-decoration:none;
}
#win_flash_1447989 {
height: 100%;
}

#win_1449025 {
border: 1px solid #ffffff;
width: 200px;
text-align: right;
margin-left:auto;
}
#win_header_1449025 {
background-color: #ffffff;
height: 20px;
line-height: 20px;
}
#win_header_text_1449025 {
font-size: 12px;
color: #ffffff;
font-weight: bold;
text-decoration:none;
}
#win_flash_1449025 {
height: 120px;
}
#win_flash_1449025 ul {
margin: 0;
padding: 0;
list-style: none;
}
#win_flash_1449025 ul li {
margin-bottom: 7px;
}
#win_flash_1449025 ul li a {
color: #ffffff;
font-size: 12px;
}

BODY {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:normal;
color:#000000;
background-color:#a0ba5f;
margin:0;
}

body,input,select,textarea {
direction:rtl;
}

.bgcolorTable {
background-color:#ffffff;
}

a {
color: #186096;
}

.changeText14 {
color: ;
}

.changeText12 {
color: ;
}

.changeText10 {
color: ;
}

a.changeLink14 {
text-decoration: underline;
color: #186096;
}

a.changeLink12 {
text-decoration: underline;
color: #186096;
}

a.changeLink10 {
text-decoration: underline;
color: #186096;
}

#TableListWebsite {
border:1px solid;
}

#TableListWebsite tr td {
border:1px solid;
}

#WebsiteDesign-MainDiv
{
margin-top: 0px;
}

#WebsiteDesign-MainLayout
{
margin: 0 auto;
width:1100px
}

#WebsiteDesign-MainLayoutBorder
{
border-width:0px;
border-color:#ffffff;
border-style:solid;
}

.CenterTable {
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:0px;
direction:rtl;
}

.tableColor {
BACKGROUND-COLOR:#2b98ce;
FILTER: progid:DXImageTransform.Microsoft.Alpha( style=1,opacity=100,finishOpacity=0,startX=50,finishX=20,startY=50,finishY=255);
COLOR:#ffffff;
}

.ButtonDesign {
}

.menuTextColor {
font-weight: bold;
font-size:16px;
text-decoration: none;
color:#e8e8e8;
}

.menuTextOverColor {
font-weight: bold;
font-size:16px;
text-decoration: none;
color:#000000;
}

.subMenuTextColor {
font-weight: bold;
font-size:16px;
text-decoration: none;
color:#e8e8e8;
}

.subMenuTextOverColor {
font-weight: bold;
font-size:16px;
text-decoration: none;
color:#000000;
}

.SideMenuSetting {
width:200px;
background-color:#ffffff;
}

.SideMenuSetting_Right
{
width:200px;
background-color:#ffffff;
}

.SideMenuSetting_Left
{
width:200px;
background-color:#ffffff;
}

.menuD5431 {
position:relative;border: 1px solid #FFFFFF;cursor:pointer;height:25px;
}

.menuD5432 {
position:relative;border: 1px solid #FFFFFF;height:25px;
}

.backgroundToolRight {
background-color:#ffffff;
}

.backgroundToolLeft {
background-color:#2b98ce;
}

/* This class is for main container of the menu bar */
div.MenuBarVerticalContainerLeft {
margin: 0px 3px 0px 1px;
}

div.MenuBarVerticalContainerRight {
margin: 0px 1px 0px 3px
}

/* This class is for main container of the menu bar */
ul.MenuBarVertical {
width: 150px;
margin: 0 0 0 auto;
padding: 0;
font-size: 100%;
cursor: default;
list-style-type: none;
direction: rtl;
z-index: 900 !important;
}

/* this class is active my the java-script code so dont delete this!!, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive {
z-index: 1000;
}

/* This class is for menu item containers of the main container, the width of the children must be the same as the width of the parent (the main container) */
ul.MenuBarVertical li {
width: 100%;
height: 30px;
line-height: 30px;
margin: 0 0 2px 0;
list-style-type: none;
font-size: 100%;
position: relative;
cursor: pointer;
text-align: right;
direction: ltr;
}

/* This is the sub-container properties */
/* Submenus should appear slightly overlapping to the right (X%) and up (-Y%) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarVertical ul {
width: 100%;
margin: 0 0 0 -100%;
padding: 0;
font-size: 100%;
list-style-type: none;
position: absolute;
z-index: 1020;
cursor: default;
right: -1000em;
display: none;
top: 0;
}

/* This class is active by java-script, we set left/right to 100% so it comes onto the screen */
ul.MenuBarVertical ul.MenuBarSubmenuVisible {
right: 100%;
display: block;
}

/* Set the border for the main-container (ul) */
ul.MenuBarVertical {
border: 0px solid transparent;
}

/* Set the border for all the sub-container's (ul) */
ul.MenuBarVertical ul {
border: 1px solid #FFFFFF;
}

/* This is the sub-container item container properties */
/* Menu item containers are same fixed width as parent ,the width of the children must be the same as the width of the parent (the sub-container) */
ul.MenuBarVertical ul li {
width: 100%;
height: 25px;
line-height: 25px;
margin: 0;
border-bottom: 2px solid #FFFFFF;
}

/* Define setting for the background-image/background-color of the main container li tag's */
ul.MenuBarVertical div.MainMenuBarBackgrounImage {
width: 100%;
background-color: #158c7e;
}

/* Define setting for all the a tag in the main-container */
ul.MenuBarVertical a {
width: 94%;
padding: 2px 0 2px 0;
padding-right: 3%;
padding-left: 3%;
display: block;
font-size: 15px;
font-weight: bold;
text-decoration: none;
cursor: pointer;
color: #ffffff;
direction: rtl;
text-align: right;
}

/* Define setting for all the a tag in the sub-container's */
ul.MenuBarVertical ul li a {
color: #ffffff;
background-color: #2b98ce;
font-size: 12px;
}

/* Define setting for all the a tag: hover in the main-container */
ul.MenuBarVertical a:hover, ul.MenuBarVertical a:focus {
background-color: #ffffff;
color: #023d27;
text-decoration: none;
}

/* Define setting for all the a tag: hover in the sub-container's */
ul.MenuBarVertical ul li a:hover, ul.MenuBarVertical ul li a:focus {
color: #ffffff;
background-color: #42b8f2;
}

/* Define setting for a tag:hover background image position of the main-container */
ul.MenuBarVertical a.MenuBarItemSubmenu {
background-image: url(/images/icons/bollWhiteHe.gif);
background-position: 5% 50%;
background-repeat: no-repeat;
}

/* Define setting for a tag:hover background image position of the sub-container's */
ul.MenuBarVertical a.MenuBarItemSubmenuHover {
background-image: url(/images/icons/bollWhiteHe.gif);
background-position: 5% 50%;
background-repeat: no-repeat;
}

/* Define setting for menu item that are open (when you select a menu and go in to his sub-menu there is a line mark ) */
ul.MenuBarVertical a.MenuBarItemHover, ul.MenuBarVertical a.MenuBarItemSubmenuHover, ul.MenuBarVertical a.MenuBarSubmenuVisible {
color: #023d27;
background-color: #ffffff;
}

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarVertical iframe {
position: absolute;
z-index: 1010;
filter:alpha(opacity:0.1);
}

/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection {
ul.MenuBarVertical li.MenuBarItemIE {
display: inline;
f\loat: left;
}

}

/* The main container of the top menu */
#topMenuContainer{
	width: 400px;
	min-height: 40px;
	direction: rtl;
	background-color: #023d27;
	margin: 0 auto 0 0;
}

/* This class is for main container of the top menu bar */
ul.MenuBarHorizontal{
	width: 1000px;
	padding: 0;
	position: relative;
	list-style-type: none;
	cursor: default;
	direction: rtl;
	margin: 0 auto 0 0;
}

/* this class is active my the java-script code so dont delete this!!, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive{
	z-index: 1000;
}

/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuBarHorizontal li{
	min-height: 40px;
	padding: 0;
	margin: 0 6px;
	list-style-type: none;
	position: relative !important;
	cursor: pointer;
	line-height: 40px;
	white-space: nowrap;
	direction:rtl;
	float:right;
	background-image: none;
}

/* This is the sub-container properties */
/* Submenus should appear slightly overlapping to the right (X%) and up (-Y%) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarHorizontal ul{
	width: 300px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index: 1020;
	cursor: default;
	position: absolute;
	border: 1px solid #FFFFFF;
	border-bottom: 0;
	display: none;
	right: -1000em;
	background-color: #1b1b1b;
}

/* This class is active by java-script, we set left/right to 100% so it comes onto the screen */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible{
right: 0px;
display: block;
}

/* Menu item containers are same fixed width as parent */
ul.MenuBarHorizontal ul li{
	width: 300px;
	min-height: 40px;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #FFFFFF;
	white-space: normal;
	background-image: none;
}

/* Submenus should appear slightly overlapping to the right/left (x%) and up (y%) */
ul.MenuBarHorizontal ul ul{
	position: absolute;
	margin: 0 100% 0 0;
}

/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible{
	top: 0;
	right: auto;
}

/* Menu items are a light gray block without padding and text decoration */
ul.MenuBarHorizontal a{
	min-height: 40px;
	padding: 0;
	margin: 0;
	color: #e8e8e8;
	display: block;
	cursor: pointer;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	text-align: right;
}

/* Set a spacer for the arrow when we have a category */
ul.MenuBarHorizontal a div{
	padding-left:20px;
}

/* Define setting for all the a tag: hover in the main-container */
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus {
	color: #000000;
	text-decoration: none;
	background-color: #ecedee;
}

/* Define setting for all the a tag in the sub-container's */
ul.MenuBarHorizontal ul li a {
	width: 300px;
	color: #e8e8e8;
	font-size: 16px;
}

/* Define setting for all the a tag: hover in the sub-container's */
ul.MenuBarHorizontal ul li a:hover, ul.MenuBarHorizontal ul li a:focus {
	color: #000000;
	background-color: #ecedee;
}

/* Define setting for menu item that are open (when you select a menu and go in to his sub-menu there is a line mark ) */
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible {
	color: #000000;
	background-color: #ecedee;
}

/* define the line separator style */
ul.MenuBarHorizontal li.separator, ul.MenuBarHorizontal li.separator a, ul.MenuBarHorizontal li.separator a:hover{
	width: 10px;
	margin: 0;
	padding: 0;
	cursor: default;
	text-align: center;
	color: #e8e8e8;
	background-image: none;
	background-color : transparent;
}

/* Define setting for a tag background image position of the main-container */
ul.MenuBarHorizontal a.MenuBarItemSubmenu{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 5% 50%;
}

/* Define setting for a tag background image position of the sub-container */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeft.gif);
	background-position: 5% 50%;
	background-repeat: no-repeat;
}

/* Define setting for a tag:hover background image position of the main-container */
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 5% 50%;
}

/* Define setting for a tag:hover background image position of the sub-container */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeftHover.gif);
	background-position: 5% 50%;
	background-repeat: no-repeat;
}

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarHorizontal iframe{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}

/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection{
	ul.MenuBarHorizontal li.MenuBarItemIE{
		display: inline;
	f\loat: right;
	}
}

/* Anchor Button General Style */
a.anchor-button{
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: 0.5em 2em 0.55em;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}
a.anchor-button:hover{
	text-decoration: none;
}
a.anchor-button:active{
	position: relative;
	top: 1px;
}
/* Anchor Button Style 1 */
a.anchor-button.style-1{
	color: #d7d7d7;
	border: solid 1px #333;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	background: -moz-linear-gradient(top,  #666,  #000);
	background-image: -ms-linear-gradient(top,#666666 0%,#000000 100%);
}
a.anchor-button.style-1:hover{
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
	background: -moz-linear-gradient(top,  #444,  #000);
	background-image: -ms-linear-gradient(top,#444444 0%,#000000 100%);
}
a.anchor-button.style-1:active{
	color: #666;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
	background: -moz-linear-gradient(top,  #000,  #444);
	background-image: -ms-linear-gradient(top,#000000 0%,#666666 100%);
}
/* Anchor Button White Style 2 */
a.anchor-button.style-2{
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top, #fff, #ededed);
	background-image: -ms-linear-gradient(top,#ffffff 0%,#ededed 100%);
}
a.anchor-button.style-2:hover{
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top, #fff, #dcdcdc);
	background-image: -ms-linear-gradient(top,#ffffff 0%,#dcdcdc 100%);
}
a.anchor-button.style-2:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top, #ededed, #fff);
	background-image: -ms-linear-gradient(top,#ededed 0%,#ffffff 100%);
}
/* Anchor Button White Style 3 */
a.anchor-button.style-3{
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top, #00adee, #0078a5);
	background-image: -ms-linear-gradient(top,#00adee 0%,#0078a5 100%);
}
a.anchor-button.style-3:hover{
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top, #0095cc, #00678e);
	background-image: -ms-linear-gradient(top,#0095cc 0%,#00678e 100%);
}
a.anchor-button.style-3:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top, #0078a5, #00adee);
	background-image: -ms-linear-gradient(top,#0078a5 0%,#00adee 100%);
}
body { 
  	margin: 0px;
  	background-repeat: no-repeat;
  	background-position: center center;
  	background-attachment:
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;	
  background-size: cover;


}

h2 {
	color: #023d27;
}
.CenterTable {
padding-top: 35px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5px;
}
/* Main header design */
#WebsiteDesign-MainHeader {
	background-color:#023d27;
	position: absolute;
	left: 0;
  	top: 0;
	width: 100%;
    height: 170px;  
  
}
#topMenuContainer {
	width:1100px;
	margin:0 auto;
}

/* Top Menu Focus design */
ul.MenuBarHorizontal a:hover {
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 5px 5px;
  color:#023d27;
}
li.menu_h_active a {
	color: #e3dcdc;
}
#headerDetailHeaderMEM{
	width: 1100px !important;
	margin: 0 auto;
}

/* Footer design*/

.sortableLayout {
padding-top: 0px;
padding-right: 5px;
  padding-left:5px;
padding-bottom:5px;
}
#footerDetailHeaderMEM {
  	padding-top: 20px;
   	margin-bottom: 40px;
 	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
   	color: black;
  	background-color:#fff;
  	margin-top:25px;
  	border: 1px solid #cccccc;
}

#footerDetailHeaderMEM h2 {
	color: #404040;
}
/* Body desiign */
.bgcolorTable {
	margin-top:190px;
  	border: 0px solid #cccccc;
}



/* Change button style 1 */
a.anchor-button.style-1 {
	color: white;
	background: -webkit-gradient(linear, left top, left bottom, from(#277fc1), to(#5daee0));
	background: -moz-linear-gradient(top, #277fc1, #5daee0);
	background-image: -ms-linear-gradient(top,#277fc1 0%,#5daee0 100%);
}
a.anchor-button.style-1:hover {
background: black;
background: -webkit-gradient(linear, left top, left bottom, from(#5daee0), to(#277fc1));
background: -moz-linear-gradient(top, #5daee0, #277fc1);
background-image: -ms-linear-gradient(top,#5daee0 0%,#277fc1 100%);
}


a 
{ text-decoration: none;
 font-weight: normal !important;
}



  
div
{
border:0px solid;
border-radius:12px;
}


div
{
font-family:Arial;
}


